<div fxLayout="row" fxLayoutAlign="space-between start">
    <div>
        <h5 mat-dialog-title>Ação da Manutenção</h5>
    </div>
    
</div>
    <hr>
    <br>
    <div class="example-container">

        <mat-form-field>
            <mat-select [(value)]="selected" placeholder="Ação da Manutenção">
                <mat-option value="DEVICE_EXCHANGE">Troca do Rastreador</mat-option>
                <mat-option value="DEVICE_LOCAL_CHANG">Troca de local do Rastreador</mat-option>
                <mat-option value="DEVICE_CANCELLATION">Cancelamento de Rastreador</mat-option>
            </mat-select>
        </mat-form-field>
        
        <mat-form-field>
            <textarea matInput placeholder="descrição"></textarea>
        </mat-form-field>
        <br>
        
        <button type="button" color="primary" (click)="onYesClick()" class="mat-blue-bg" mat-raised-button >Finalizar OS Sem Ação</button>
        <button type="button" color="primary" (click)="onNoClick()" class="mat-gray-bg" mat-raised-button >Finalizar OS</button>
          
    </div>